using UnityEngine;
using System.Collections;

public class NextLevel : MonoBehaviour {

	private MovimentacaoPlataforma mv;

	void Start(){

		//mv = GetComponent<MovimentacaoPlataforma> ();
	}
	void OnTriggerEnter2D(Collider2D c){
		if(c.name=="Boia"){
			PlayerStat.instance.invencible=true;
			GameManager.instance.LevelUp ();		
			Destroy (transform.parent.transform.gameObject);

		}
	}
}
